include ../../config.mak

CXXFLAGS += -O2 -fpermissive

LIB_PATH=../lib
COMMON_PATH=../common

main: auttools.o word.o

auttools.o: auttools.h auttools.cc
	$(CXX) $(CXXFLAGS) -c auttools.cc

word.o: word.h word.cc
	$(CXX) $(CXXFLAGS) -c word.cc

clean:
	rm *.o

.PHONY: install
install:

.PHONY: uninstall
uninstall:
